Reply to a support ticket via API

Send a reply to an existing support ticket. This is useful for automating responses or integrating with external systems that need to communicate with customer support.

Support System Tickets

Context

Used in the dashboard

/support

Path Parameters

number integer · min: 1 required Example: 164769

Unique number identifier

Headers

Accept Example
Content-Type Example

Body

required
application/json
body string required · Example: Hello, I need help with my service.\n\nThanks!

Responses

200
data object required
data.info array<string> required · Example: ["Reply added, ticket status changed to Client-Reply"]
requestId string required · Example: 2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba

Unique request identifier (UUID).

success boolean required · Example: true

True for successful responses.

timestamp string required · Example: 2026-02-10T00:00:00.000Z

ISO 8601 timestamp (UTC).

POST https://cloud.hostup.se/api/support/tickets/{number}/reply
For AI assistants
cURL
curl -X POST "https://cloud.hostup.se/api/support/tickets/164769/reply" \
  -H "X-API-Key: YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "body": "Hello, I need help with my service.\\n\\nThanks!"
  }'
Response
{
  "success": true,
  "timestamp": "2026-02-10T00:00:00.000Z",
  "requestId": "2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba",
  "data": {
    "info": [
      "Reply added, ticket status changed to Client-Reply"
    ]
  }
}
Request Body Example 1
{
  "body": "Hello, I need help with my service.\\n\\nThanks!"
}